Home > Configure Error > Configure Error Package Requirements Glib 2.0 2.10 1 Gmodule 2.0 Gthread 2.0 Were Not Met

Configure Error Package Requirements Glib 2.0 2.10 1 Gmodule 2.0 Gthread 2.0 Were Not Met

Contents

Choose... but nuthin worked. Support LQ: Use code LQ3 and save $3 on Domain Registration Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Compilation instructions are available at https://czanik.blogs.balabit.com/2013... http://outwardsound.com/configure-error/configure-error-cannot-find-glib-2-0-or-later.html

Eventlog installed fine. Norman Elton normelton at gmail.com Thu Dec 20 11:08:53 EST 2007 Previous message: Anyone using syslog-ng on RHEL 5? Requested 'eventlog >=0.2' but version of Eventlog is noconfigure:error :Cannot find eventlog version >=0.2:is pkg-config in path?as i am a freshman ,don't have much knowledge of syslog-ng .what should i do If you are not the intended recipient you may not read, copy, distribute or use this information.

Configure Error Package Requirements Glib 2.0 2.10 1 Gmodule 2.0 Gthread 2.0 Were Not Met

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. On Wed, Nov 26, 2008 at 9:06 AM, Paul Jasa wrote: Hi, Syslog-NG will not install, no matter what version (tried 5 different ones 2.0.x, including the latest 2.1.3). prakash.akumalla View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by prakash.akumalla 02-25-2013, 02:37 PM #13 baloon68 LQ Newbie Registered: Sep 2012 Location: If you are at an office or shared network, you can ask the network administrator to run a scan across the network looking for misconfigured or infected devices.

Could a definitive fix be done to the eventlog installation script, and/or the syslog-ng installation script? Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. net [Download message RAW] --===============1426134245== Content-class: urn:content-classes:message Content-Type: multipart/alternative; boundary="----_=_NextPart_001_01C94FD7.E0FEE501" This is a multi-part message in MIME format. No Package 'glib-2.0' Found kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated Cancel 0 Edit Delete Remove Official Fork samir Shaikh March 28, 2016 16:08 This error is

Doesn't need answer Answered How does this make you feel? Eventlog Syslog-ng uvn ! ironfistchamp Linux - Newbie 2 02-12-2006 09:00 AM How to set the path for pkg-config?? Registration is quick, simple and absolutely free.

Couldn't find any solution that works. EMPLOYEE 0 Edit Delete Remove Official Fork Peter Czanik (Official Rep) March 20, 2014 09:31 That's right, the eventlog package is not part of RHEL. Package eventlog was not found in the pkg-config search path.
Perhaps you should add the directory containing `eventlog.pc'
to the PKG_CONFIG_PATH environment variable
No package 'eventlog' found
no
configure: error: Cannot If it doesn't, investigate why (strace andfriends could help here)LD_LIBRARY_PATH=/usr/local/eventlog/libPKG_CONFIG_PATH=/usr/local/eventlog/lib/pkgconfig/-I/usr/local/eventlog/include/eventlog..............................checking for GLIB...

Eventlog Syslog-ng

My $PKG_CONFIG_PATH is: /usr/local/lib/:/usr/local/lib/pkgconfig/ and the results of "ls /usr/local/lib/pkgconfig/" is: eventlog.pc libpcrecpp.pc libpcre.pc libpcreposix.pc I cannot get past the "No package 'eventlog' found" error to save my life. Requested 'eventlog >= 0.2' but version of EventLogisnoconfigure: error: Cannot find eventlog version >= 0.2: is pkg-config inpath?Any advice and suggestion are appreciated.ThanksRegards Balazs Scheidler 2007-06-08 14:03:06 UTC PermalinkRaw Message Post Configure Error Package Requirements Glib 2.0 2.10 1 Gmodule 2.0 Gthread 2.0 Were Not Met Could a definitive fix be
done to the eventlog installation script, and/or the syslog-ng
installation script?

Is there a known fix?

Thanks.
Paul J.

--------------Running ./configure on RHEL 5--------------

checking pkg-config is at least version 0.9.0... No Package 'eventlog' Found Thanks, Prakash prakash.akumalla View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by prakash.akumalla 09-26-2008, 08:29 AM #9 prakash.akumalla Member Registered: Jun

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest his comment is here If you have
received this communication in error, please notify the sender
immediately by replying to this message and then delete it
from your system

______________________________________________________________________________ Member You are currently viewing LQ as a guest. Next message: hp dv6636nr Note book RHEL / FEDORA 8 Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] I have an RPM if you Syslog-ng Eventlog Pkg_config_path

Search this Thread 09-26-2008, 04:54 AM #1 prakash.akumalla Member Registered: Jun 2008 Location: India Posts: 109 Rep: pkg-config-path hai, I want to install syslog-ng in my CentOS 5 box In my case the version field was not having any entry, I have updated it with installed package and ran ./configure which moved past the previous eventlog error. yeschecking for GLIB... this contact form Password Linux - Newbie This Linux forum is for members that are new to Linux.

Add Image I'm e.g. kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated Cancel 0 Edit Delete Remove Official Fork Michael Shea October 31, 2014 23:30 I'm having the If you have received this communication in error, please notify the sender immediately by replying to this message and then delete it from your system ________________________________________________________________________ ______ Member info: https://lists.balabit.hu/mailman/listinfo/syslog-ng Documentation:

Check that# pkg-config eventlog --cflagsreturns anything at all.

Start a free trial today. I've LM 13 baloon68 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by baloon68 02-25-2013, 04:53 PM #14 John VV LQ Muse Check if pkg-config is in your path: Code: which pkg-config bathory View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by bathory 09-26-2008, 07:27 Just starting out and have a question?

noconfigure: error: Cannot find eventlog version >= 0.2: is pkg-config inpath?why?ThanksRegards. kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated © 2016 Get Satisfaction Inc. Add Image I'm e.g. navigate here Thank you, - Michael Comment good answer!

wget http://www.balabit.com/downloads/fil...g-0.2.5.tar.gz # tar xzf eventlog-0.2.5.tar.gz # cd eventlog-0.2.5 # ./configure --prefix=/usr/local/eventlog # make # make install # wget http://www.balabit.com/downloads/fil...-0.3.18.tar.gz # tar xzf libol-0.3.18.tar.gz # cd libol-0.3.18 # ./configure --prefix=/usr/local/libol # syslog-ng - The reliable syslog solution Zorp - The enterprise proxy firewall Shell Control Box - Activity monitoring for privileged access (finish) Tagged Add a tag + (finish) Help get this Quote: Why the PKG_CONFIG_PATH is /usr/local/eventlog/lib/pkgconfig ? Choose...

Doesn't need answer Answered This error is due to the version mismatch in the "eventlog.pc" file in path "/usr/local/lib/:/usr/local/lib/pkgconfig/". If you have installed a valid version of the eventlog, then check if